<template>
  <div style="padding: 20px;">
    <el-tabs v-model="activeName" @tab-click="handleClick">
      <el-tab-pane name="first">
        <span slot="label"><i class="el-icon-s-home"></i> 设备信息维护</span>
        <device></device>
      </el-tab-pane>
      <!-- <el-tab-pane label="设备信息维护" name="first">
        <device></device>
      </el-tab-pane> -->
      <el-tab-pane name="second">
        <span slot="label"><i class="el-icon-s-platform"></i> 点位信息维护</span>
        <point></point>
      </el-tab-pane>
      <!-- <el-tab-pane label="点位信息维护" name="second">
        <point></point>
      </el-tab-pane> -->
    </el-tabs>
  </div>
</template>

<script>
import device from "./device.vue"
import point from "./point.vue"

export default {
  components: {
    device,
    point
  },
  data() {
    return {
      activeName: "first"
    }
  },
  created() {},
  mounted() {},
  methods: {
    handleClick(tab, event) {
      console.log(tab, event, this.activeName)
    }
  }
}
</script>

<style scoped lang="scss"></style>

<style></style>
